from django.urls import path, include
from rest_framework.routers import DefaultRouter

from .views import DeutschePostOrderViewSet, DeutschePostBulkOrderViewSet


router = DefaultRouter()
router.register(r"orders", DeutschePostOrderViewSet, basename="deutschepost-order")
router.register(r"bulk-orders", DeutschePostBulkOrderViewSet, basename="deutschepost-bulk-order")

app_name = "deutschepost"

urlpatterns = [
    path("", include(router.urls)),
]